» Ubuntu » Пакеты

Error

two or more packages specified (snowballz quantal)